{
    "mpmApp": {
        "uomConversion" : {
            "home": {
                "title": "Uom Conversions",
                "createLabel": "Create a new Uom Conversion",
                "createOrEditLabel": "Create or edit a Uom Conversion",
                "search": "Search for Uom Conversion"
            },
            "created": "A new Uom Conversion is created with identifier {{ param }}",
            "updated": "A Uom Conversion is updated with identifier {{ param }}",
            "deleted": "A Uom Conversion is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Uom Conversion {{ id }}?"
            },
            "detail": {
                "title": "Uom Conversion"
            },
            "factor": "Factor",
            "uomTo": "Uom To",
            "uomFrom": "Uom From"
        }
    }
}
